Issue 122457 - [ES]Integrate last Spanish 4.0 translation
[ES]Integrate last Spanish 4.0 translation
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: es
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: jsc
:
Depends on: 118487 118488 118490
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 18:21 UTC by rgb
Modified: 2013-12-09 16:14 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description rgb 2013-06-04 18:21:45 UTC
Integrate the last ES translation from pootle on AOO 4.0.
Comment 1 SVN Robot 2013-06-05 06:03:35 UTC
"jsc" committed SVN revision 1489712 into trunk:
#122457# update translation for Spanish (es)
Comment 2 jsc 2013-06-11 11:07:57 UTC
show showstopper flag for Spanish only
Comment 3 jsc 2013-06-11 15:12:02 UTC
does it mean that Pootle is up-to-date and include all fixes? Can I synch the latest translation?
Comment 4 rgb 2013-06-11 18:48:04 UTC
(In reply to jsc from comment #3)
> does it mean that Pootle is up-to-date and include all fixes? Can I synch
> the latest translation?

As discussed on the mailing lists, yes, the translation is ready to be merged.
Comment 5 rgb 2013-06-17 19:37:09 UTC
(In reply to rgb from comment #4)
> As discussed on the mailing lists, yes, the translation is ready to be
> merged.

Today, I found several strings on both, the UI and the help files that were untranslated (bug 81989), plus a couple of errors on the RegExp help (commands that must remain untranslated but that were translated). These are now fixed on Pootle.
Comment 6 jsc 2013-06-18 08:52:13 UTC
ok I will take the latest changes from Pootle
Comment 7 jsc 2013-06-20 13:37:08 UTC
latest changes integrate don trunk, rev. 1494985
Comment 8 jsc 2013-06-27 11:03:17 UTC
fixed on trunk, latest translation update integrated
Comment 9 jsc 2013-07-01 14:58:49 UTC
to merge further improvements and fixes
Comment 10 SVN Robot 2013-07-01 14:59:25 UTC
"jsc" committed SVN revision 1498499 into trunk:
#122457# update latest translation for Spanish (es)
Comment 11 jsc 2013-07-05 06:13:22 UTC
integrated on trunk and part of the snapshot based 1499347
Comment 12 jsc 2013-12-09 16:14:04 UTC
close